html {
font-family: monospace;
color: #aaa;
width: 100%;
text-shadow: 0 0 1px;
}
.dir {
font-family: monospace;
color: #ea00d9;
width: 100%;
text-shadow: 0 0 1px;
}
strong {
color: #ea00d9
}
code {
color: #ddd;
max-width: 80%;
overflow: auto;
display: block;
font-size: 13px;
line-height: 1.4;
background: #333;
margin-top: 1.4em;
padding: 1em 1.5em;
margin-bottom: 1.4em;
word-wrap: break-word;
font-family: monospace;
border: 1px solid #ddd;
page-break-inside: avoid;
border-left: 3px solid #ea00d9;
}
img {
width: 90%;
display: block;
max-width: 850px;
max-height: 850px;
margin-top: 1.5em;
margin-left: auto;
margin-right: auto;
margin-bottom: 1.5em;
}
.smallimg {
height: auto;
display: block;
margin-left: auto;
margin-right: auto;
background-size: cover;
}
.bigimg {
width: 120%;
display: block;
margin-left: auto;
margin-right: auto;
background-size: cover;

}
.baseimg {
border: 0px;
margin: 0px;
text-align: center;
}
header {
width: 50%;
margin: auto;
padding-top: 20px;
}
footer {
width: 50%;
margin: auto;
text-align: center;
border-top: 1px solid #0adbc6;
}
body {
margin: auto;
padding-top: 20px;
color: #fff;
font-size: 140%;
padding-left: 48px;
font-family: monospace;
background-color: #111111;
width: 80%;
}
.purple{
border: 0px;
margin: 0px;
color: #ea00d9;
text-align: center;
}

h1{
color: #ea00d9;
}

h2{
color: #ea00d9;
}
.caption {
text-align: center;
}
.mid_frame {
margin: 0px;
border: 0px;
padding: 0px;
text-align: center;
background-color: black;
}
a {
color: #0adbc6;
padding-top: 0px;
text-decoration: none;
border-bottom: 1px dotted grey;
}
